<h2>Digital Data Resources</h2>

<ul>
	<li><a href="https://www.adventurecycling.org/routes-and-maps/adventure-cycling-route-network/going-digital-app-or-gpx/gpx-data-agreement/" target="_blank">GPX Data Agreement</a></li>
    <li><a href="https://www.adventurecycling.org/routes-and-maps/adventure-cycling-route-network/gpx-data/" target="_blank">Support Pages for GPX Data</a></li>
	<li><a href="http://forums.adventurecycling.org/index.php?board=15.0" target="_blank">Temporary Road Closure Forums</a> and <a href="https://www.adventurecycling.org/routes-and-maps/adventure-cycling-route-network/map-updates-and-corrections/"target="_blank">Map Updates and Corrections</a>: always be sure to check for temporary road closures and map updates before leaving on your trip.</li>
    <li><a href="https://www.adventurecycling.org/routes-and-maps/adventure-cycling-route-network/gpx-data/gpx-data-faqs/"target="_blank">Frequently Asked Questions</a></li>
</ul>
